> ## Documentation Index
> Fetch the complete documentation index at: https://docs.ariacompute.cn/llms.txt
> Use this file to discover all available pages before exploring further.

# PIN 删除 API 密钥

> PIN API 的 DELETE /v1/apikeys/{id}。按唯一标识符永久移除一个 API 密钥。

使用删除 API 密钥接口吊销并永久移除一个 API 密钥。在路径中提供该密钥的唯一标识符。一旦删除，该密钥将无法再用于认证。

## 接口

```http theme={null}
DELETE /v1/apikeys/{id}
```

## 认证

需要有效的 `Authorization: Bearer <jwt-or-api-key>` 头。

## 路径参数

<ParamField path="id" type="string" required>
  要删除的 API 密钥的唯一标识符。
</ParamField>

## 响应

删除成功时返回 HTTP 200 与成功响应信封。

<RequestExample>
  ```bash cURL theme={null}
  curl -X DELETE https://ariapin.example.com:8001/v1/apikeys/key_xyz \
    -H "Authorization: Bearer eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9..."
  ```
</RequestExample>

<ResponseExample>
  ```json 200 theme={null}
  {
    "code": 0,
    "data": {},
    "message": ""
  }
  ```
</ResponseExample>
